
// Variables
@import "variables";
@import "~@core/backend/sass/core";

.page-error{
    @apply w-full h-full flex items-center justify-center flex-col;
    min-height: 600px;
    h1 {
        @apply p-6;
        font-size: 5rem;
    }
    h3 {
        @apply text-2xl pb-6;
    }
}

.counters {
    @apply flex w-full;
    .card {
        &:first-child {
            @apply .ml-0;
        }
        &:last-child {
            @apply .mr-0;
        }
    }
}

.fade-enter {
    opacity: 0;
    z-index: 1;
}

.fade-enter.fade-enter-active {
    opacity: 1;
    transition: opacity 250ms ease-in;
}

.error-boundary {
    @apply flex w-full flex-col items-center justify-center my-4 p-4;
    button {
        @apply mt-2;
    }
}
